html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 897px;
	min-height: 420.5447882470638px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 17px 22px 62.45521175293618px 41px;
}

#u314
{
	z-index: 6;
	width: 896px;
}

#u313-4
{
	z-index: 2;
	width: 891px;
	min-height: 47px;
	margin-left: 6px;
	margin-top: 14px;
	margin-bottom: 16px;
}

#u323-24
{
	z-index: 8;
	width: 891px;
	min-height: 251px;
	color: #E30613;
	font-size: 25px;
	font-family: pt-sans-narrow, sans-serif;
	margin-left: 1px;
	margin-top: 58px;
	position: relative;
}

#u323-2,#u323-18
{
	font-weight: 700;
}

#u323-4,#u323-6,#u323-8,#u323-9,#u323-11,#u323-13,#u323-15,#u323-16,#u323-20,#u323-22
{
	font-weight: 400;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

